/*default HTML tag format*/
@font-face {
    font-family: 'bodidlyboldmedium';
	src: url('../css/fonts/bodidlybold-webfont.eot');
    src: url('../css/fonts/bodidlybold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/bodidlybold-webfont.woff') format('woff'),
         url('../css/fonts/bodidlybold-webfont.ttf') format('truetype'),
         url('../css/fonts/bodidlybold-webfont.svg#bodidlyboldmedium') format('svg');
    font-weight: bold;
    font-style: normal;
}

* {	
    font-family: 'Lato', sans-serif;
}
html, body {
    height:100%;
    width:100%;
    overflow:inherit;
}
body {
    font-size: 13px;
    color: #333;
}
br { /*line break should also clear any floats*/

    line-height:12px;
}
h1 {
    color: #0f0f0f;
    font-size: 24px;
    padding-bottom: 15px;	
}
#fast-search h1 {
    color:#fff;
}
h2 {
    color: #70c0df;
    font-size: 20px;
    padding-bottom: 15px;	
}
h3 {
    color: #70C0DF;
    font-size: 16px;
    line-height: normal;
    padding-bottom: 15px;	
}
h4 {
    color: #333;	
    font-size: 14px;
    padding-bottom: 15px;	
}
p {
    color: #6d6d6d;
    font-size: 12px;
    margin-bottom:15px;	
    line-height: 18px;
}
dl, ul, ol, form input, form textarea, form select {
    font-size: 12px;
}
a {
    color: #6d6d6d;
    text-decoration:none;
}

textarea, input[type="text"], form input[type="password"], textarea, select {
    border-top:1px solid #ABADB3;
    border-left:1px solid #E2E3EA;
    border-right:1px solid #E2E3EA;
    border-bottom:1px solid #E2E3EA;
    background:#fff;
    color:#000000;
    font-size:12px;
}

form p.abspfltr {
    display:none;
}

div.free-text ul, div.free-text ol {
    list-style: disc;
    font-size: 12px;
    line-height:18px;
    list-style-image: url('../img/diamond_bullet.png');
    padding-left:17px;
    list-style-position:outside;	
    text-indent:0px;
    margin:0px 0px 15px 0px;	
    color: #6d6d6d;
}
div.free-text ol {
    list-style: decimal;
    padding-left:20px;
}

div.free-text p {
    margin-bottom:15px;
}
.hidden {
    display:none !important;
}
.error, .required {
    color:#c00 !important;
}
.error_msg {
    color:#c00;
    background:#F8E5E5 url(../img/exclamation.gif) no-repeat left center;
    border:1px solid #A90000;
}
.error_msg, .success_msg {
    line-height:20px;
    padding:4px 4px 6px 24px;
    margin:-5px 0px;
}
.success_msg {
    color:#333;
    background:#DEF8CA url(../img/accept.gif) no-repeat left center;
    border:1px solid #74F019;
}

span.text-shadow {
}
.box-shadow {
}
.container-shadow {
    -moz-box-shadow: 3px 6px 20px #aeaeae;
    -webkit-box-shadow: 3px 6px 20px #aeaeae;
    box-shadow: 3px 6px 20px #aeaeae;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=130, Color='#aeaeae')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=130, Color='#aeaeae');
}
.curvy-all {
}
.curvy-top {
}
.curvy-bottom {
}

/*custom select boxes*/
.sel-box, .chk-box {
    background: #ffffff;
    cursor: default;
    display: inline-block;
    position: relative;
    font-size:11px;
    border:1px solid #ccc;
}
.chk-box .text, .sel-box .sel-text {
    margin: 0 0 0 5px;
    overflow:hidden;
    background:#fff;
    cursor: default;
    font-size:11px;
    padding-top:3px;
    height:16px;
}
.chk-box .text.IOS, .sel-box .sel-text.IOS {
    -webkit-appearance:none;  
    -webkit-border-radius:0px;
}
input.sel-text {
    font-size:11px;
}

.chk-box .arr-box, .sel-box .arr-box {
    background: url("../img/down_arrow.gif") no-repeat scroll -4px 4px; transparent;
    xcursor: default;
    display: block;
    float: right;
    height: auto;
    width: 16px;
    font-weight:bold;
    font-size:11px;
}
.dropdown_ul {
    background: #FFFFFF;
    cursor: default;
    list-style-type: none;
    position: absolute;
    top: 0;
    width: auto;
    z-index:5;
    font-size:11px;
    border-top:1px solid #ABADB3;
    border-left:1px solid #E2E3EA;
    border-right:1px solid #E2E3EA;
    border-bottom:1px solid #E2E3EA;		

    max-height:300px;
    overflow-y:auto;
    overflow-x:hidden;
}
.dropdown_ul li {
    padding:1px 5px 0 5px;
    white-space:nowrap;
    min-height:16px;
    font-size:11px;

}
.dropdown_ul li.selected, .dropdown_ul:hover li:hover, .dropdown_ul:hover li.selected:hover {
    background:#CCC;
}
.dropdown_ul:hover li.selected {
    background:none;
    font-size:11px;

}

/*Core Structure*/
#wrapper {
    margin:0 auto;
    min-height:100%;
    min-width:990px;
    background:#e5e5e5;
}
#header, #main, #footer {
    margin:0 auto;
    width:970px;
}

#header {
    margin:0 auto;
}

#header-wrap {
    /*background:#a321d0 url(../img/site8-wrapper-bk.png) left top repeat-x;*/
    background: url(../img/header-bg.png) left top repeat-x;
    height: 120px;
    position: fixed;
    top: 0px;
    margin: auto;
    z-index: 10000;
    width: 100%;
}
#header {
    padding:30px 0 0 0;
}
#header #fast-search {
    float:right;
    font-size:24px;
    color:#fff;
    margin:6px 12px 0px 0px;
}
#header #fast-search p{
    margin-bottom : 0;
    color: #c0c0c0;
	position: relative;
}
#header #fast-search #fsearch{
    height: 23px;
    width: 187px;
    border-radius: 13px;
    background: #cccccc;
    color: #434559;
    padding: 0 12px 0 12px;

}
#header #fast-search #fast_search_form p label+label{
    margin-right: 4px;
}
#header #fast-search .fast_search_btn{
    background: url(../img/fast_search_btn.png) center no-repeat;
    height: 25px;
    padding: 8px;
    width: 25px;
    position: absolute;
    right: 6px;
}
#header #fast-search #fast_search_form{
    text-align: right;
    padding: 0 0px 5px 0;
	margin-right: 26px;
}
#header #header-logo {
    margin-bottom:5px;
    font-weight:bold;
}
#header #header-logo a, #header #header-logo a:hover {
    color:#fff;
    text-decoration:none;
}
#header #header-logo img {
    margin-left:25px;
    margin-top: 5px;
    vertical-align:middle;
}
#header #nav {
}

#wrap {
    background: url(../img/body_bg.png) repeat;
    /*padding-bottom:20px;*/
}

#wrap #main {
    margin:0 auto;
    z-index:-1;
    background:#fff;
}

#wrap #main #content{
    margin:0 auto;
    padding:140px 15px 20px 15px;
    min-height:475px;
    clear:both;
    background: #ffffff;
}
#footer-wrap {
    background:#e5e5e5;
}

#footer {
    padding-top: 10px;
}
#footer #big-icons {
    float:right;
    margin-top:-5px;
}
#footer #big-icons .b-icon {
    display:inline-block;
    width:26px;
    height:26px;
    background:url(../img/sprite.png) no-repeat;
    margin-left:5px;
    vertical-align:middle;
}
#footer #big-icons .twitter.b-icon {
    background-position:-33px 0;
}
#footer #big-icons .facebook.b-icon {
    background-position:0 0;
}
#footer p, #footer li {
    color:#999999;
    font-size:11px;
}
#footer #quick-links {
    padding-top:10px;
    height:27px;
    font-size:12px;
    text-transform:uppercase;
}
#footer #quick-links a {
    color:#fff;
}
#footer #quick-links span {
    padding:0 2px;
}
#footer #social li div a:hover {
    text-decoration:none;
}
#footer #info {
    min-height:26px;
}
#footer #info p a {
    color:#757575;	
}
#footer #info p#copyright {
    color:#999;
    font-size:10px;
}
#footer p#copyright span.top {
    float:right;
}
#footer #suburbs {
    padding:5px 0 0 0;
    margin-bottom:10px;
}
#footer #suburbs ul {
    overflow:hidden;
    margin-bottom:10px;
}
#footer #suburbs li {
    float:left;
    padding-bottom:5px;
    width:230px;
}
#footer #suburbs p {
    margin:0;
}
#footer #suburbs p a {
    display:none;
}
#footer #suburbs ul li a {
    color:#fff;
}
.clear {
    clear:both;
}
/*navigation menu*/
ul.menu a {
    color:#c0c0c0; 
    display:block;
    padding:10px 25px 13px 0px;
    text-decoration:none;
}
ul.menu>li:hover, ul.menu>li.active {
}
ul.menu>li>a {
    font-size:16px;	
}
ul.menu>li.contact-no {
}
ul.menu>li.contact-no>a, ul.menu>li.contact-no>a:hover {
    background:none;
}
ul.menu>li.contact-no>a:hover {

}
ul.menu>li.contact>a {

}
ul.menu>li:hover>a, ul.menu>li.active>a {
    color:#fff;
}
ul.menu li ul {
    background:#010100;
    min-width:140px;
    padding-top:5px;
    margin-left:-10px;
}

ul.menu li ul li:last-child > a {
    height:24px;
    border:none;
}
ul.menu li ul li a {
    font-size:12px;
    padding:8px 10px;
    border-bottom:1px solid #515151;
    white-space:nowrap;
}
ul.menu li ul li a:hover{
    color:#fff;
}
ul.menu li.home>a {
    background:none;
}
ul.menu li.home>a {
    background:none;
}
ul.menu li.buying ul {
    width:200px;
}
ul.menu li.selling ul {
    width:200px;
}
ul.menu li.renting ul {
    width:200px;	
}
ul.menu li.useful-info ul {
    width:200px;	
}
ul.menu li.about ul {
    width:200px;
}
ul.menu li.login {
    float:right;
    margin-right:-10px;
}
ul.menu li.login>a {
    background:none;	
}

/*buttons*/
form input[type="submit"], form input[type="button"], form input[type="reset"],.button {
    padding:0;
    margin:0;
    border:none;
    cursor:pointer;
    background-image:url("../img/buttons-transparant.png");
    background-repeat:no-repeat;
    color:#fff;
    font-size:11px;
    background-color:transparent;
    height:29px;
}
form input[type="submit"],form input[type="button"],form input[type="reset"],.button_print {
    padding:0px 0px 3px 10px;
}
form input[type="submit"]:hover, form input[type="reset"]:hover,.button_print:hover {
    background-position:-75px 0px;
}
form input.buy_btn, form input.rent_btn {
    width:41px;
}
form input.buy_btn, form input.go_btn {
    width:41px;
}
form input.list_search_btn, form input.map_search_btn {	
}
form input.list_search_btn:hover, form input.map_search_btn:hover {
}
.button {
    display:block;
    text-decoration:none;
    padding-left:25px;
    display:block;
    line-height:28px;
    height:28px;
}
.button_profile,.button_bookmark,.button_floorplan,.button_virtual {
    width:80px;
    background-position:-150px 0px;
}
.button_profile:hover,.button_bookmark:hover,.button_floorplan:hover,.button_virtual:hover {
    background-position:-171px -28px;
}
.button_emailf  {
    width:100px;
    background-position:0px -57px;
}
.button_projects  {	
    width:140px;
    background-position:0px -148px;
    line-height:25px;
}
.button_projects:hover {
    background-position:-165px -148px;
}

.button_emailf:hover {
    background-position:-125px -57px;	
}
.button_vcard {
    width:100px;
    line-height:24px;
    background-position:0px -59px;
}
.button_vcard:hover {
    background-position:-125px -59px;
}
form input[type="button"].button_calc  {
    background-position:0px -87px;
    width:144px;
    margin-right:-7px;
}
form input[type="button"].button_calc:hover  {
    background-position:-146px -87px;
}
.button_viewmore {
    width:120px;
    line-height:22px;
    background-position:0px -90px
}
.button_viewmore:hover {
    background-position:-146px -90px;
}
.button_print {
    width:50px;
    height:26px;
}
.button_back {
    width:90px;
    line-height:23px;
    background-position:0px -119px;	
}
.button_back:hover {
    background-position:-115px -119px;	
}
.button_direction{
    line-height:22px;
    background-position:0px -88px;
    padding: 0px 7px 3px 28px !important; 
}
.button_direction:hover {
    background-position:0px -88px !important; 
    padding: 0px 7px 3px 28px !important; 
}

form input.add_btn {
    width:56px;
}
form input.refine_btn {
    width:72px;
    position:absolute;
    bottom:17px;
    padding-top:2px;
}
form input.login_btn {
    width:73px;
}
form input.next_btn {
    width:73px;
}
form input.finish_btn {
    width:73px;
}
form input.reset_btn {
    width:73px;
}
form input.save_btn {
    width:73px;
}
form input.submit_btn {
    width:72px;
}
form input.direction_btn {
    width:129px;
}
form input.calc_btn {
    width:140px;
    background-position:0px -61px;
}
/*icons*/
span.icon {
    display:inline-block;
    vertical-align: text-bottom;
    height:16px;
    width:16px;
    margin-right:6px;
    background:url(../img/icons.png) no-repeat;
}
span.icon.bookmark {
    background-position:0 0;
}
span.icon.print {
    background-position:-17px 0;
}
span.icon.link {
    background-position:-34px 0;
}
span.icon.view {
    background-position:-51px 0;
}
span.icon.delete {
    background-position:-68px 0;
}
span.icon.contract {
    background-position:-85px 0;
}
span.icon.calculator {
    background-position:-102px 0;
}
span.icon.phone {
    background-position:-119px 0;
}
span.icon.mobile {
    background-position:-136px 0;
}
span.icon.email {
    background-position:0 -17px;
}
span.icon.virtualtour {
    background-position:-17px -17px;
}
span.icon.save {
    background-position:-34px -17px;
}
span.icon.namecard {
    background-position:-51px -17px;
}
span.icon.floorplan {
    background-position:-68px -17px;
}
span.icon.dollar {
    background-position:-85px -17px;
}
span.icon.question {
    background-position:-102px -17px;
}
span.icon.profile {
    background-position:-119px -17px;
}
/*social network icons*/
span.social-icon {
    display:inline-block;
    height:16px;
    width:16px;
    margin-right:3px;
    background:url(../img/social-icons.png) no-repeat;
}
span.social-icon.twitter {
    background-position:0 0;
}
span.social-icon.facebook {
    background-position:-16px 0;
}
span.social-icon.linkedin {
    background-position:-32px 0;
}
span.social-icon.youtube {
    background-position:-48px 0;
}
span.social-icon.wordpress {
    background-position:-64px 0;
}
span.social-icon.rss {
    background-position:-80px 0;
}
span.social-icon.blogger {
    background-position:-96px 0;
}
span.social-icon.mid {
    display:inline-block;
    height:20px;
    width:20px;
    margin-right:3px;
    background:url(../img/social-icons-mid.png) no-repeat;
}
span.social-icon.mid.twitter {
    background-position:0 0;
}
span.social-icon.mid.facebook {
    background-position:-20px 0;
}
span.social-icon.mid.linkedin {
    background-position:-40px 0;
}
span.social-icon.mid.youtube {
    background-position:-60px 0;
}
span.social-icon.mid.wordpress {
    background-position:-80px 0;
}
span.social-icon.mid.feed {
    background-position:-100px 0;
}
span.social-icon.mid.blogger {
    background-position:-120px 0;
}
span.social-icon.big {
    display:inline-block;
    height:30px;
    width:30px;
    margin-right:3px;
    background:url(../img/social-icons-big.png) no-repeat;
}
span.social-icon.big.twitter {
    background-position:0 0;
}
span.social-icon.big.facebook {
    background-position:-30px 0;
}
span.social-icon.big.linkedin {
    background-position:-60px 0;
}
span.social-icon.big.youtube {
    background-position:-90px 0;
}
span.social-icon.big.wordpress {
    background-position:-120px 0;
}
span.social-icon.big.rss {
    background-position:-150px 0;
}
span.social-icon.big.blogger {
    background-position:-180px 0;
}
